MKFS.BFS(8)

NOME
mkfs.bfs - faz um sistema de arquivos bfs da SCO

SINOPSE

mkfs.bfs [opções] dispositivo [contagem-bloco]

DESCRIÇÃO

mkfs.bfs cria um sistema de arquivos SCO bfs em um dispositivo de bloco (geralmente uma partição de disco ou um arquivo acessado por meio do dispositivo de loop).

O parâmetro contagem-bloco é o tamanho desejado do sistema de arquivos, em blocos. Se nada for especificado, toda a partição será usada.

OPÇÕES

-N, --inodes número
    Especifica o número desejado de inodes (no máximo 512). Se nada for especificado, algum número padrão no intervalo 48-512 é escolhido dependendo do tamanho da partição.

-V, --vname rótulo
    Especifica o volume rótulo. Não tenho ideia se/onde isso é usado.

-F, --fname nome
    Especifica o sistema de arquivos nome. Não tenho ideia se/onde isso é usado.

--lock[=modo]
    Use exclusive BSD lock for device or file it operates. The optional argument mode can be yes, no (or 1 and 0) or nonblock. If the mode argument is omitted, it defaults to yes. This option overwrites environment variable $LOCK_BLOCK_DEVICE. The default is not to use any lock at all, but it’s recommended to avoid collisions with systemd-udevd(8) or other tools.

-v, --verbose
    Explica o que está sendo feito.

-c
    Esta opção é ignorada silenciosamente.

-l
    Esta opção é ignorada silenciosamente.

-h, --help
    Exibe um texto de ajuda e sai.

-V, --version
    Imprime a versão e sai. Option -V only works as --version when it is the only option.

STATUS DE SAÍDA

O status de saída retornado por mkfs.bfs é 0 quando tudo correu bem e 1 quando algo deu errado.

VEJA TAMBÉM

mkfs(8)

RELATANDO PROBLEMAS

For bug reports, use the issue tracker at

DISPONIBILIDADE

O comando mkfs.bfs é parte do pacote util-linux que pode ser baixado do